@charset "utf-8";
/* IPS CSS */
body {background-color: #FFF;  }
#ipc-Policy{display: block; width: 100%; margin: 0 auto; background-color: #B2B2B2;font-family: 'DINCondMediumRegular', 'bebas_neue_cyrillicregular', 'BebasNeueTurkishSubset', 'BebasNeuePolishSubset', sans-serif;


color: #1D1D1D;
}

#ipc-Policy .content_text_privacy {
        border: 1px solid #ccc;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        padding: 10px 35px;
        background: #fff;
      
    }
    
   #ipc-Policy .privacy-container {
        margin-top: 0;
        padding: 30px;
        background: #fff;
        position: relative;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }
    
    #ipc-Policy .privacy-container h1 {
        color: #000;
        font-size: 38px;
        margin-bottom: 7px;
        
        text-transform: uppercase;
    }
    
   #ipc-Policy .privacy-container h2 {
        color: #000;
        margin: 45px 0 15px;
        font-size: 22px;
       
    }
    
    .privacy-container .txtset h2 {
        padding: 0;
    }
    
  #ipc-Policy   .privacy-container p {
        font-size: 16px;
        line-height: 24px;
        margin: 22px 0;
        color: #000;
       
    }
    
    .privacy-container li {
        font-size: 16px;
        line-height: 24px;
        color: #1D1D1D;
        margin-bottom: 10px;
    
    }
    
    .table_style {
        margin: 15px 0;
        color: #1D1D1D;
        font-weight: normal;
        border: 1px solid #666;
       
    }
    
    .table_style th {
        border: 1px solid #666;
        padding: 10px 15px;
        font-size: 16px;
        line-height: 24px;
    }
    
    .table_style td {
        border: 1px solid #666;
        padding: 10px 15px;
        vertical-align: top;
        font-size: 16px;
        line-height: 24px;
    }
    
    .table_style td ul {
        padding-left: 16px;
    }
    
    .table_style .gray {
        background-color: #ccc;
    }
    
    @media (max-width: 992px) {
        .privacy-container {
            padding: 0;
        }
        .privacy-container h1 {
            text-align: center;
        }
        .privacy-container h2 {
            color: red;
            margin: 45px 0 15px;
            font-size: 22px;
            font-family: 'DIN Pro', Arial, Helvetica, sans-serif;
        }
        .privacy-container h2:first-of-type {
            margin: 15px 0 15px;
        }
        .privacy-container p {
            font-size: 16px;
            line-height: 24px;
            margin: 22px 0;
            color: #1D1D1D;
        }
        .privacy-container li {
            font-size: 16px;
            line-height: 24px;
            color: #1D1D1D;
        }
        .content_text_privacy {
            padding: 10px 10px;
        }
        .table_style {
            font-size: 14px;
        }
        .table_style td {
            padding: 10px 5px;
        }
    }
    
    .privacy-container .pagination {
        margin-bottom: 15px;
        margin-top: 15px;
        padding-left: 0;
    }
    
    .pagination > li {
        display: inline-block;
    }
    
    .pagination > li.active > a,
    .pagination > li.active > a:focus,
    .pagination > li.active > a:hover,
    .pagination > li.active > span,
    .pagination > li.active > span:focus,
    .pagination > li.active > span:hover {
        background-color: #f00;
        color: #fff;
    }
    
    .pagination > li:first-child > a,
    .pagination > li:first-child > span {
        margin-left: 0;
    }
    
    .pagination > li + li a,
    .pagination > li + li span {
        margin-left: 10px;
    }
    
    .pagination > li > a,
    .pagination > li > span {
        position: relative;
        float: left;
        padding: 6px 12px;
        margin-left: -1px;
        line-height: 1.42857143;
        color: red;
        text-decoration: none;
        background-color: #fff;
        border: 1px solid #ddd;
    }
    
    .pagination > li > a,
    .pagination > li > span {
        color: #fff;
        border: none;
        border-radius: 4px;
        font-size: 16px;
        font-weight: 600;
        line-height: 36px;
        min-width: 36px;
        outline: none;
        padding: 0 10px;
        text-transform: uppercase;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        text-align: center;
    }
    
    .pagination > li > a {
        background-color: #404040;
    }
    
    .pagination > li > a:focus,
    .pagination > li > a:hover,
    .pagination > li > span:focus,
    .pagination > li > span:hover {
        color: #f00;
    }
    
    .privacy-container a.privacy_herf {
        color: red;
        text-decoration: none;
        outline: none;
    }
    
    .privacy-container a.privacy_herf:hover {
        color: #666;
    }
    
    .single_ul {
        padding-left: 18px;
    }
    
    @media (max-width: 992px) {
        .mobile_table{
            max-width: 850px;
            width: 90%;
            overflow: scroll;
        }
        .mobile_table table{
            width: 840px;
        }
    }
    .word-break{
        word-break:break-all;
    }


